[program:ready-worker-sendmail]
process_name=%(program_name)s_%(process_num)02d
directory=/home/edokumenty/bin
command=python3 sendmail.py
autostart=true
autorestart=true
numprocs=2
stdout_logfile=/home/edokumenty/var/log/sendmail/worker.log
redirect_stderr=true